Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 10:05:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation darakshan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  darakshan Bot:  Hi Darakshan ,what do you need help with? Customer:  /startOver Bot:  Hi Darakshan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307300547 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538744102 Bot:  Please wait while we transfer you to an agent Agent:   Hi Darakshan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you. Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  I made a purchase of items right now and it seems the offer that were seen on website Customer:  Didn’t show Customer:  Up Customer:  In the checkout Customer:  The nail polish were buy2 get 1 Customer:  Free but I was Customer:  Charged for all three Customer:  Also the 3/4 leggings were one for 25 and 2/40 Customer:  But that didn’t show up either in checkout Customer:  Every time Customer:  I make Customer:  Purchase my order is messed up one way or another Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  Are you still there Customer:  Mohammed you there Agent:  yes i am Customer:  Ok Agent:  sorry for late reply Customer:  No worries Customer:  Just help me Customer:  Sort my issue plz Customer:  I paid more than what I should have to pay the offers didn’t come Customer:  Up Customer:  In checkout why? Customer:  Hello Agent:  is it buy one get one free Customer:  Buy 2 get one Customer:  For Customer:  Nail Customer:  Polish Customer:  And for the jeggings  it’s 2/4 Customer:  2/40 sorry Agent:  Buy 2 Get 1: With this offer, you can buy 3 items for the price of 2 products. Download 3 products from the offer to the shopping cart and the product price will not be calculated.  Please be of the products you sell from post-delivery. The payment form you want is submitted, which is submitted, in order for you to be served to the fullest. Customer:  But it didn’t come up Customer:  In my cart Customer:  You don’t know English m Customer:  I  right Agent:  i know Agent:  please check you cart and send me photo of that Agent:  Hi Darakshan, I'm not getting a response from you. Are we still connected? Agent:  Hi Darakshan, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Need an agent to help me Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Help Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  darakshan Bot:  Hi Darakshan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307300547 Bot:   Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:46 PM, 11th May                   Fatma                   Hi Darakshan, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:47 PM, 11th May                     darakshan                    I made a purchase of items right now and it seems the offer that were seen on website but didn’t show up during checkout           01:47 PM, 11th May                     darakshan                             01:49 PM, 11th May                     darakshan                             01:49 PM, 11th May                     darakshan                             01:50 PM, 11th May                   Fatma                   6307300547 Is this the order number ?           01:51 PM, 11th May                     darakshan                    Yes           01:51 PM, 11th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:52 PM, 11th May                     darakshan                    Can I tell you what I want you to look before you check           01:52 PM, 11th May                     darakshan                    Sure           01:52 PM, 11th May                   Fatma                   Please be advised that order number (6307300547) is being processed and will arrive within 2-3 business days.           01:53 PM, 11th May                   Fatma                   Tell me           01:53 PM, 11th May                     darakshan                    The offers I saw while purchasing didn’t come in checkout           01:53 PM, 11th May                     darakshan                             01:54 PM, 11th May                     darakshan                    This clearly says buy 2/40 o bought two items of this offer and they came 25 each           01:54 PM, 11th May                     darakshan                    The nail polish were buy 2 get 1 free but I was charged for all three nail polishes           01:55 PM, 11th May                   Fatma                   Could you please share the offer screenshot with us           01:58 PM, 11th May                     darakshan                    For the leggings I already did           01:59 PM, 11th May                     darakshan                    And for nail polishes also I sent you           01:59 PM, 11th May                     darakshan                             01:59 PM, 11th May                     darakshan                             02:00 PM, 11th May                     darakshan                             02:00 PM, 11th May                     darakshan                             02:01 PM, 11th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           02:02 PM, 11th May                   Fatma                   Is there anything else i can help you with?           02:02 PM, 11th May                     darakshan                    Why does it happen every time I make purchase this happens           02:03 PM, 11th May                     darakshan                    What’s my ticket number to contact in future for this messed up order           02:03 PM, 11th May                   Fatma                   After we escalate this issue we will got the ticket number           02:04 PM, 11th May                   Fatma                   right now the ticket has not been created           02:04 PM, 11th May                   Fatma                   Is there anything else i can help you with?           02:04 PM, 11th May                     darakshan                    No           02:04 PM, 11th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567410